Page MenuHomePhabricator

Pick venue for Collab in-person meeting
Closed, ResolvedPublic

Description

Ideas include:

  • Museum
  • Hotel meeting room
  • University or library

Event Timeline

FloorKoudijs assigned this task to SaraMortsell.
FloorKoudijs raised the priority of this task from to High.
FloorKoudijs updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2015, 6:57 PM
Base added a subscriber: Base.Oct 10 2015, 9:02 PM

Is it any chance to have a venue anywhere near or at the same venue of the noble prize events, please? Hehe, that would be nice.

FloorKoudijs closed this task as Resolved.Nov 30 2015, 6:02 PM